const app = getApp()
const navigationBarHeight = (getApp().statusBarHeight + 50) + "px"
const util = require("../../utils/util.js");
Page({
  data: {
    navigationBarHeight,
    dateVale: '1988-03-12',
    dateEnd:'',
    flag:1,
    items: [
      { name: 1, value: '男', checked: false },
      { name: 2, value: '女', checked: false },
    ],
  },
  bindDateChange(e) {
    this.setData({
      dateVale: e.detail.value,
      flag:2
    })
  },
  radioChange: function (e) {
    this.setData({
      sex: e.detail.value,
      flagsex: 1
    })
  },
  onLoad: function (options) {
    let tmpeDateEnd = util.formatTime(new Date(), "yyyy-MM-dd") 
    let that = this;
    that.setData({
      dateEnd: tmpeDateEnd,
      
    })
  }
})